Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 09:03:13 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rashid miah                    Bot:  Hi again! Bot:  Please enter your name Customer:  rashid miah Bot:  Hi Rashid Miah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  62100079790 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552616610            03:52 PM, 09th May                   Sohaib                   Hi Rashid ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:52 PM, 09th May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            03:54 PM, 09th May                     rashid miah                    Sir I have purchase 0ne order but this order numbers is 11 digits#62100079790           03:55 PM, 09th May                     rashid miah                    This is new number#6300027341           03:55 PM, 09th May                     rashid miah                    I want receiver you in your system           03:56 PM, 09th May                     rashid miah                    Because I want return this item           03:56 PM, 09th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:57 PM, 09th May                     rashid miah                    Ok           03:57 PM, 09th May                   Sohaib                   Your order ID 6300027341 is now ready for collection.  Kindly make sure to have your ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           03:58 PM, 09th May                     rashid miah                    2198073583           03:58 PM, 09th May                   Sohaib                   Is there anything else I can help you with?           04:00 PM, 09th May                     rashid miah                    #6300027341 this order numbers didn't showing in store system they are likely handover me           04:01 PM, 09th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:01 PM, 09th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            04:02 PM, 09th May                     rashid miah                    Please receive in your system           04:02 PM, 09th May                   Sohaib                   Our team is working on your issue and will get back to you as soon as possible.           04:03 PM, 09th May                     rashid miah                    Than I have to return this item           04:03 PM, 09th May                   Sohaib                   We will do our the best to fix it ASAP.           04:03 PM, 09th May                     rashid miah                    Ok sir thanks           04:03 PM, 09th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:04 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2552591